nav.nav-secondary {
  transition: max-height .25s ease-in-out;
}

.toggle-menu {
  display: none;
}

.toggle-menu-btn  {
  font-weight: bold;
  font-family: monospace;
  font-size: 1.6rem;
  text-transform: uppercase;
  text-align: center;
  padding: 0.4rem;
  color: #eee;
  background-color: #2c3e50;
  cursor: pointer;
  transition: all 0.25s ease-out;
  display: none;
  margin-right: 5%;
  margin-left: 5%;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.toggle-menu-btn svg {
  margin-right: 5px;
}

@media (max-width: 550px) {
  .toggle-menu-btn {
    display: flex;
  }

  nav.nav-secondary {
    max-height: 0px;
    overflow: hidden;
  }
}

.toggle-menu:checked + .toggle-menu-btn + nav.nav-secondary {
  max-height: none;
}

.toggle-menu:checked + .toggle-menu-btn {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: #12202d;
}
